
<sequence>

  <scene id="scene">

    <resources>
      <bg id="background" priority="3">
        <bitmap file="sequences/temple/temple.jpg"/>
      </bg>
    </resources>

    <script>
		<setbrightness value="0" duration="0"/> <setbrightness value="1" duration="1.5"/> <waitforall> <brightness/> </waitforall>

		<movebg id="background" pos="169,0" duration="10" soft="true"/>
		<waitforall>
			<bgmovementfinished id="background"/>
		</waitforall>

		<setbrightness value="2" duration="0.15"/>
		<waitforall>
			<brightness/>
		</waitforall>

    </script>
  </scene>


  <scene id="scene">
    <resources>
      <bg id="background" priority="2">
        <bitmap file="sequences/temple/temple1.jpg"/>
      </bg>
      <bg id="woman" priority="1">
        <bitmap file="sequences/temple/woman1.png"/>
      </bg>
      <bg id="man" priority="1">
        <bitmap file="sequences/temple/man1.png"/>
      </bg>
      <dialogbox/>
    </resources>

    <script>
		<movebg id="woman" pos="255,0" duration="0" soft="false"/> <movebg id="man" pos="0,0" duration="0" soft="false"/>
		<setbrightness value="1" duration="0.15"/>

		<dialogtextsequence characterdelay="0.02" orientation="neutral">
		Geblendet vom plötzlichen Sonnenschein treten Valerie und John aus einer Höhlenöffnung. Erst als sich ihre Augen an das grelle Tageslicht gewöhnt haben, erkennen sie vor sich eine majestätische Tempelanlage, die auf einem Bergrücken vor ihnen thront.
		</dialogtextsequence>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Das muss es sein..."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Das Herz der Insel..."
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Ich denke, wir haben unser Ziel erreicht... vielleicht finden wir hier den Schlüssel zum Geheimnis der Insel."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Ich hoffe es, John, ich hoffe es wirklich..."
		</dialogtextsequence>

		<setbrightness value="0" duration="1.5"/> <waitforall> <brightness/> </waitforall>

    </script>
  </scene>

</sequence>
